 
    .sections {
    background-image: url(img/images/apply_now.jpeg);
        height: 540px;
}
        .section-title {
    width: 100%;
}
        .container, .container-fluid {
    margin: 3rem auto 0rem auto;
}
        .section-title .title {
    font-weight: bold;
}
        .browse-job li.nav-item {
    margin-bottom: 16px;
}
        #myTab {
    border-bottom: 1px solid #eeeeee;
}
        .job-list-favourite-time a {
    width: 100% !important;
    border-radius: 6px !important;
    line-height: 30px !important;
    background-color: #ff8a00 !important;
    color: #FFF !important;
    font-weight: bold !important;
    height: auto !important;
            margin-bottom: 0px !important;
}
        .job-list-favourite-time a:hover {
    background-color: #46866C !important;
    border-color: transparent;
    color: #fff !important;
}
        .job-list-details ul li {
    font-size: 14px;
}
        .job-list-favourite-time .job-list-favourite {
    margin-top: 15px;
    width: 130% !important;
    height: 46px !important;
    text-align: center;
    padding-top: 6px;
    font-size: 14px;
    letter-spacing: 1px;
}
        .pages-title p a {
    color: #FFF !important;
}
        .job-list {
    padding: 20px 41px 20px 15px !important;
}
        .navbar-brand img {
    height: auto;
}
        .feature-info-icon:hover {
    background-color: #ff8a00;
    transition: .5s;
}
        .feature-info-icon:hover i{
    color: #FFF !important;
}
        
        @media (max-width: 991px){
.navbar .navbar-nav .nav-link {
    color: #FFF;
    padding: 10px 20px;
}
            .navbar-toggler {
    right: 0;
    top: 0;
}
        }
    
    